.version.programa_esp /* version checker */
{
	color: #0000E8;
	background-color: #790910;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu66085
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#pu66085
{
	width: 0.01px;
}

#u66085
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66085_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u66076,#u66076-bw
{
	z-index: 6;
	height: 700px;
}

#u66087
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73116
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u66087_img,#u73116_img
{
	padding-right: 1px;
}

#u66036
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u66036_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u66113-5
{
	z-index: 40;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115755
{
	z-index: 38;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u66104
{
	z-index: 39;
}

#u66071
{
	z-index: 22;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu66067-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u66067-4
{
	z-index: 13;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u66079
{
	z-index: 21;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u66077
{
	z-index: 18;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u66038
{
	z-index: 19;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u66040
{
	z-index: 20;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u66036-bw
{
	z-index: 11;
	min-height: 56px;
}

#u66114-4
{
	z-index: 45;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u66114-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66115-4
{
	z-index: 49;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u66114-4.MuseLinkActive,#u66115-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66116-4
{
	z-index: 53;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u66115-4.MuseLinkActive,#u66116-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66117-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u66116-4.MuseLinkActive,#u66117-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u66117-4.MuseLinkActive,#u66118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u115716
{
	z-index: 65;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u73132
{
	z-index: 66;
}

#u99838
{
	z-index: 82;
	width: 880px;
	height: 2792px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 190px;
}

#u99839
{
	z-index: 83;
	width: 837px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #6D15C3;
	border-radius: 5px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 212px;
	border-width: 1px 0px;
}

#u99840-4
{
	z-index: 84;
	width: 367px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 235px;
}

#u99841-6
{
	z-index: 88;
	width: 820px;
	min-height: 70px;
	background-color: transparent;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u99841-2
{
	font-size: 25px;
	line-height: 30px;
	padding-bottom: 7px;
	color: #6D15C3;
}

#u99841-4
{
	font-size: 19px;
	line-height: 23px;
	padding-bottom: 7px;
}

#u99871
{
	z-index: 120;
	width: 434px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1485px;
	left: 413px;
}

#u99872-4
{
	z-index: 123;
	width: 113px;
	min-height: 19px;
	background-color: transparent;
	color: #6D15C3;
	line-height: 18px;
	font-size: 15px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u99873
{
	z-index: 121;
	width: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u115815
{
	z-index: 127;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 298px;
}

#u99875
{
	z-index: 128;
	display: block;
}

#u99877
{
	z-index: 129;
	width: 335px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1030px;
	left: 462px;
}

#u99878-4
{
	z-index: 130;
	width: 113px;
	min-height: 19px;
	background-color: transparent;
	color: #6D15C3;
	line-height: 18px;
	font-size: 15px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u115824
{
	z-index: 134;
	width: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u99879
{
	z-index: 135;
	display: block;
}

#u99881
{
	z-index: 136;
	width: 269px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1763px;
	left: 495px;
}

#u99882-4
{
	z-index: 137;
	width: 113px;
	min-height: 19px;
	background-color: transparent;
	color: #6D15C3;
	line-height: 18px;
	font-size: 15px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u115830
{
	z-index: 141;
	width: 145px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u99883
{
	z-index: 142;
	display: block;
}

#u99885
{
	z-index: 143;
	width: 256px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2045px;
	left: 502px;
}

#u115812
{
	z-index: 144;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u99887
{
	z-index: 145;
	display: block;
}

#u99886-4
{
	z-index: 146;
	width: 125px;
	min-height: 23px;
	background-color: transparent;
	color: #6D15C3;
	line-height: 18px;
	font-size: 15px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u99889
{
	z-index: 150;
	width: 837px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #6D15C3;
	border-radius: 5px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2125px;
	left: 212px;
	border-width: 1px 0px;
}

#u99890-4
{
	z-index: 151;
	width: 367px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 235px;
}

#u99891
{
	z-index: 155;
	width: 837px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #6D15C3;
	border-radius: 5px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 212px;
	border-width: 1px 0px;
}

#u99892-4
{
	z-index: 156;
	width: 367px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 235px;
}

#u99840,#u99890,#u99892
{
	color: #00F9F7;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 23px;
}

#u103738
{
	z-index: 165;
	width: 837px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #6D15C3;
	border-radius: 5px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2899px;
	left: 211px;
	border-width: 1px 0px;
}

#u107112-8
{
	z-index: 759;
	width: 358px;
	background-color: transparent;
	color: #00F9F7;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#u103741
{
	z-index: 166;
	width: 50px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 394px;
}

#u107111-8
{
	z-index: 751;
	width: 342px;
	background-color: transparent;
	color: #00F9F7;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 472px;
}

#u100509
{
	z-index: 167;
	width: 221px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2554px;
	left: 519px;
}

#u100510-4
{
	z-index: 168;
	width: 125px;
	min-height: 23px;
	background-color: transparent;
	color: #6D15C3;
	line-height: 18px;
	font-size: 15px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u115782
{
	z-index: 172;
	width: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u100511
{
	z-index: 173;
	display: block;
}

#u106081-567
{
	z-index: 174;
	width: 843px;
	min-height: 2485px;
	background-color: transparent;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 209px;
}

#u106081-8
{
	text-align: center;
}

#u106081-6
{
	font-size: 1px;
	line-height: 0px;
}

#u106083
{
	z-index: 184;
	width: 376px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u106088-4
{
	z-index: 185;
	width: 125px;
	min-height: 23px;
	background-color: transparent;
	color: #6D15C3;
	line-height: 18px;
	font-size: 15px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u106084
{
	z-index: 189;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u115818
{
	z-index: 191;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 240px;
}

#u106086
{
	z-index: 192;
	display: block;
}

#u106081-178
{
	color: #000000;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u106081-68,#u106081-198,#u106081-368
{
	text-transform: uppercase;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u106081-373
{
	padding-left: 33px;
}

#u106081-430
{
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u106081-73,#u106081-203,#u106081-280,#u106081-337,#u106081-442
{
	color: #39B54A;
}

#u106081-459
{
	text-transform: none;
}

#u106081-515
{
	padding-left: 80px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u106081-507
{
	color: #DA18CB;
	line-height: 17px;
}

#u106081-508
{
	color: #6D15C3;
	line-height: 17px;
}

#u106081-510
{
	color: #39B54A;
	line-height: 17px;
}

#u106081-512
{
	font-family: asap, sans-serif;
	font-weight: 700;
	line-height: 17px;
}

#u106081-509,#u106081-511,#u106081-513
{
	line-height: 17px;
}

#u106081-514
{
	font-size: 11px;
	line-height: 13px;
}

#u106081-23,#u106081-30,#u106081-37,#u106081-44,#u106081-63,#u106081-78,#u106081-85,#u106081-92,#u106081-99,#u106081-106,#u106081-113,#u106081-120,#u106081-133,#u106081-155,#u106081-168,#u106081-169,#u106081-181,#u106081-193,#u106081-208,#u106081-214,#u106081-221,#u106081-228,#u106081-235,#u106081-242,#u106081-249,#u106081-270,#u106081-285,#u106081-292,#u106081-298,#u106081-305,#u106081-312,#u106081-319,#u106081-342,#u106081-348,#u106081-355,#u106081-361,#u106081-400,#u106081-406,#u106081-418,#u106081-432,#u106081-447,#u106081-454,#u106081-460,#u106081-467,#u106081-473,#u106081-479,#u106081-500,#u106081-522,#u106081-529,#u106081-535,#u106081-541,#u106081-548
{
	padding-left: 80px;
}

#u106081-29,#u106081-36,#u106081-43,#u106081-62,#u106081-77,#u106081-84,#u106081-91,#u106081-98,#u106081-105,#u106081-112,#u106081-119,#u106081-132,#u106081-154,#u106081-167,#u106081-180,#u106081-207,#u106081-220,#u106081-227,#u106081-234,#u106081-241,#u106081-248,#u106081-269,#u106081-284,#u106081-291,#u106081-304,#u106081-311,#u106081-318,#u106081-341,#u106081-354,#u106081-446,#u106081-453,#u106081-466,#u106081-499,#u106081-521,#u106081-528,#u106081-547
{
	text-transform: uppercase;
}

#u106081-561
{
	padding-left: 84px;
}

#u106081-18,#u106081-24,#u106081-31,#u106081-38,#u106081-57,#u106081-70,#u106081-79,#u106081-86,#u106081-93,#u106081-100,#u106081-107,#u106081-114,#u106081-127,#u106081-149,#u106081-162,#u106081-175,#u106081-188,#u106081-200,#u106081-209,#u106081-215,#u106081-222,#u106081-229,#u106081-236,#u106081-243,#u106081-264,#u106081-277,#u106081-286,#u106081-293,#u106081-299,#u106081-306,#u106081-313,#u106081-334,#u106081-343,#u106081-349,#u106081-356,#u106081-395,#u106081-401,#u106081-413,#u106081-425,#u106081-439,#u106081-448,#u106081-455,#u106081-461,#u106081-468,#u106081-474,#u106081-494,#u106081-516,#u106081-523,#u106081-530,#u106081-536,#u106081-542,#u106081-556
{
	color: #DA18CB;
}

#u106081-2,#u106081-16,#u106081-21,#u106081-27,#u106081-34,#u106081-41,#u106081-49,#u106081-60,#u106081-75,#u106081-82,#u106081-89,#u106081-96,#u106081-103,#u106081-110,#u106081-117,#u106081-125,#u106081-130,#u106081-146,#u106081-152,#u106081-160,#u106081-165,#u106081-173,#u106081-186,#u106081-191,#u106081-205,#u106081-212,#u106081-218,#u106081-225,#u106081-232,#u106081-239,#u106081-246,#u106081-262,#u106081-267,#u106081-275,#u106081-282,#u106081-289,#u106081-296,#u106081-302,#u106081-309,#u106081-316,#u106081-332,#u106081-339,#u106081-346,#u106081-352,#u106081-359,#u106081-387,#u106081-393,#u106081-398,#u106081-404,#u106081-411,#u106081-416,#u106081-423,#u106081-428,#u106081-437,#u106081-444,#u106081-451,#u106081-458,#u106081-464,#u106081-471,#u106081-477,#u106081-492,#u106081-497,#u106081-505,#u106081-519,#u106081-526,#u106081-533,#u106081-539,#u106081-545,#u106081-553,#u106081-559
{
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u106081-4,#u106081-5,#u106081-9,#u106081-10,#u106081-11,#u106081-12,#u106081-13,#u106081-14,#u106081-17,#u106081-45,#u106081-51,#u106081-52,#u106081-56,#u106081-64,#u106081-69,#u106081-121,#u106081-126,#u106081-134,#u106081-135,#u106081-136,#u106081-140,#u106081-141,#u106081-142,#u106081-148,#u106081-156,#u106081-161,#u106081-174,#u106081-182,#u106081-187,#u106081-194,#u106081-199,#u106081-250,#u106081-251,#u106081-252,#u106081-255,#u106081-256,#u106081-257,#u106081-258,#u106081-263,#u106081-271,#u106081-276,#u106081-320,#u106081-321,#u106081-322,#u106081-325,#u106081-326,#u106081-327,#u106081-328,#u106081-333,#u106081-362,#u106081-365,#u106081-366,#u106081-370,#u106081-374,#u106081-375,#u106081-376,#u106081-377,#u106081-378,#u106081-379,#u106081-380,#u106081-381,#u106081-382,#u106081-383,#u106081-438,#u106081-480,#u106081-481,#u106081-482,#u106081-485,#u106081-486,#u106081-487,#u106081-488,#u106081-493,#u106081-501,#u106081-506,#u106081-549,#u106081-555,#u106081-562,#u106081-565
{
	font-size: 14px;
}

#u106081-19,#u106081-25,#u106081-32,#u106081-39,#u106081-47,#u106081-54,#u106081-58,#u106081-66,#u106081-71,#u106081-80,#u106081-87,#u106081-94,#u106081-101,#u106081-108,#u106081-115,#u106081-123,#u106081-128,#u106081-138,#u106081-144,#u106081-150,#u106081-158,#u106081-163,#u106081-171,#u106081-176,#u106081-184,#u106081-189,#u106081-196,#u106081-201,#u106081-210,#u106081-216,#u106081-223,#u106081-230,#u106081-237,#u106081-244,#u106081-254,#u106081-260,#u106081-265,#u106081-273,#u106081-278,#u106081-287,#u106081-294,#u106081-300,#u106081-307,#u106081-314,#u106081-324,#u106081-330,#u106081-335,#u106081-344,#u106081-350,#u106081-357,#u106081-364,#u106081-371,#u106081-385,#u106081-391,#u106081-396,#u106081-402,#u106081-409,#u106081-414,#u106081-421,#u106081-426,#u106081-435,#u106081-440,#u106081-449,#u106081-456,#u106081-462,#u106081-469,#u106081-475,#u106081-484,#u106081-490,#u106081-495,#u106081-503,#u106081-517,#u106081-524,#u106081-531,#u106081-537,#u106081-543,#u106081-551,#u106081-557,#u106081-564
{
	color: #6D15C3;
}

#pu99842
{
	width: 0.01px;
	margin-left: 189px;
	margin-top: 21px;
}

#u99842
{
	z-index: 94;
	width: 880px;
	height: 170px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u99843
{
	z-index: 95;
	width: 881px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	border-radius: 7px 7px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u84929
{
	z-index: 164;
	width: 39px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: left;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 200px;
}

#u84928-4
{
	z-index: 160;
	width: 434px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 247px;
}

#u99840-2,#u99890-2,#u99892-2,#u84928-2
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u84928
{
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 23px;
}

#buttonu99847
{
	z-index: 96;
	width: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 9px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 155px;
}

#buttonu99847:hover
{
	width: 110px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u99849
{
	z-index: 97;
	width: 40px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u99848-4
{
	z-index: 98;
	width: 45px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 54px;
}

#buttonu99847:hover #u99848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu99847:hover #u99848-4 p,#buttonu99847:hover #u99848-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu99851
{
	z-index: 102;
	width: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 9px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 309px;
}

#buttonu99847.ButtonSelected,#buttonu99851:hover
{
	width: 110px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u99853
{
	z-index: 103;
	width: 40px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u99852-4
{
	z-index: 104;
	width: 45px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 54px;
}

#buttonu99847.ButtonSelected #u99848-4,#buttonu99851:hover #u99852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu99851:hover #u99852-4 p,#buttonu99851:hover #u99852-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu99855
{
	z-index: 108;
	width: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 9px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 462px;
}

#buttonu99851.ButtonSelected,#buttonu99855:hover
{
	width: 110px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u99856
{
	z-index: 109;
	width: 40px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u99858-4
{
	z-index: 110;
	width: 45px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 54px;
}

#buttonu99851.ButtonSelected #u99852-4,#buttonu99855:hover #u99858-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu99855:hover #u99858-4 p,#buttonu99855:hover #u99858-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu99859
{
	z-index: 114;
	width: 110px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 9px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 616px;
}

#buttonu99855.ButtonSelected,#buttonu99859:hover
{
	width: 110px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#buttonu99859.ButtonSelected
{
	width: 110px;
	min-height: 0px;
	margin: 92px -10000px 0px 0px;
}

#u99861
{
	z-index: 115;
	width: 40px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u99860-4
{
	z-index: 116;
	width: 45px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 54px;
}

#buttonu99855.ButtonSelected #u99858-4,#buttonu99859:hover #u99860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu99859.ButtonSelected #u99860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu99859:hover #u99860-4 p,#buttonu99859:hover #u99860-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u66084
{
	z-index: 17;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu66065
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66065
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66065_img
{
	padding-bottom: 24px;
}

#u66075
{
	z-index: 12;
	height: 99px;
}

#u66075-bw
{
	z-index: 12;
	margin-top: 497px;
	height: 99px;
}

#u66061
{
	z-index: 23;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u66062-4
{
	z-index: 24;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115722
{
	z-index: 28;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u66063
{
	z-index: 29;
}

#u66044
{
	z-index: 30;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 341px;
}

#u66055
{
	z-index: 37;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u66047
{
	z-index: 31;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u66053
{
	z-index: 32;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u66049
{
	z-index: 33;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u66045
{
	z-index: 36;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u66051
{
	z-index: 34;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u93743-6
{
	z-index: 67;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u93743-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u111889
{
	z-index: 73;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 831px;
}

#u111890-6
{
	z-index: 74;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

#u111891
{
	z-index: 80;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 753px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 1px;
}

